| openPilotLog

Public Member Functions | Protected Member Functions | List of all members
DebugWidget Class Reference
Inheritance diagram for DebugWidget:

## Public Member Functions
| DebugWidget (QWidget *parent=nullptr)

## Protected Member Functions
void | changeEvent (QEvent *event) override

The documentation for this class was generated from the following files:

- src/gui/widgets/debugwidget.h
- src/gui/widgets/debugwidget.cpp